* {
  margin: 0;
  padding: 0;
  color: black;
  /* font-family: 'poppins', Helvetica, Arial, sans-serif; */
}

.w1140 {width: 1140px;margin: 0 auto;}
.w1040 {width: 1040px;margin: 0 auto;}
.w900 {width: 900px;margin: 0 auto;}
.w600 {width: 600px;margin: 0 auto;}

.backimgsty{
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.w20{width: 20% !important;}
.w23{width: 23% !important;}
.w36{width: 36% !important;}
.w27{width: 27% !important;}
.w25{width: 25% !important;} 
.w15{width: 15% !important;}
.w48{width: 48% !important;}
.w47{width: 47% !important;}
.w46{width: 46% !important;}
.w44{width: 44% !important;}
.w42{width: 42% !important;}
.w40{width: 40% !important;}
.w16{width: 16% !important;}
.w18{width: 18% !important;}
.w30{width: 30% !important;}
.w30{width: 30% !important;}
.w31{width: 31% !important;}
.w24{width: 24% !important;}
.w11{width: 11% !important;}
.w29{width: 29% !important;}
.w14{width: 14% !important;}
.w69{width: 69% !important;}
.w80{width: 80% !important;}
.w50{width: 50% !important;}
.w85{width: 85% !important;}
.w75{width: 75% !important;}
.w65{width: 65% !important;}
.w60{width: 60% !important;}
.w55{width: 55% !important;}


.textdaxie{text-transform: uppercase;}
.center{text-align: center !important;}
.textleft{text-align: left !important;}
.text1px{letter-spacing: 1px !important;}
.textright{text-align: right !important;}

.bornone{border: none !important;}
.borradius{border-radius: 8px;}
.bor1sohui{border: 1px solid #999;}
.borshu1solhui{border-left: 1px solid #eee;}
.bortop1sohui{border-top: 1px solid #d3d2d2;}

.linheig35{line-height: 35px !important;}
.linheig30{line-height: 30px !important;}
.linheig23{line-height: 23px !important;}
.linheig27{line-height: 27px !important;}
.linheig60{line-height: 60px !important;}
.linheig50{line-height: 50px !important;}
.linheig22{line-height: 22px !important;}
.linheig25{line-height: 25px !important;}
.linheig40{line-height: 40px !important;}

.kuaiyuansu{display: block !important;} 
.hangnei{display: inline !important;}
.hangneikuai{display: inline-block !important;}

.ulcircle{list-style: circle;}
.imgw100{width: 100% !important;}

.flex{display: flex;}
.between{justify-content: space-between;}
.justifycontent{justify-content: center;}
.wrap{flex-wrap: wrap;}
.wnowrap{flex-wrap: nowrap;}
.around{justify-content: space-around;}
.stretch{align-content: stretch;}

.marleft5{margin-left: 5px;}
.marleft10{margin-left: 10px;}
.marleft28{margin-left: 28px;}
.marleft20{margin-left: 20px;}
.marleft15{margin-left: 15px;}

.overflow{overflow: hidden;}
.axiahuaxian{text-decoration: none;}
.ahoverund:hover{text-decoration: underline;}




.colwhite {
  color: #fff !important;
}

.colqianhui {color: rgba(255, 255, 255, 0.60);}
.colshenhui {color: #000000CC;}
.colbule {color: #288CF4;}

.backwhite {background-color: #ffffff !important;}
.backqianbule {background-color: #EEF6FF;}
.backqianhui {background-color: #FCFCFC;}
.backshenlan{background-color: #030D3D;}
.backlanzi{background-color: #0B1B6D;}
.backzhonglan{background-color: #253894;}
.backshenbule{background: radial-gradient(90.65% 131.83% at 51.9% 131.83%, #000415 0%, #288CF4 100%);}
.backshenhui{background-color: #E7E7E7;}

.relative{position: relative;}
.absolute{position: absolute;}
.textduiqi{text-align: justify;}

.fosize118{font-size: 118px;}
.fonw200{font-weight: 200 !important;}
.fonw500{font-weight: 500 !important;}
.fonw600{font-weight: 600 !important;}
.fosize18{font-size: 18px !important;}
.fosize26{font-size: 26px !important;}
.fosize30{font-size: 30px !important;}
.fosize32{font-size: 32px !important;}
.fosize22{font-size: 22px !important;}
.fosize12{font-size: 12px !important;}
.fosize13{font-size: 13px !important;}
.fosize21{font-size: 21px !important;}
.fosize19{font-size: 19px !important;}
.fosize56{font-size: 56px !important;}
.fosize14{font-size: 14px !important;}
.fosize17{font-size: 17px !important;}
.fosize15{font-size: 15px !important;}
.fosize24{font-size: 24px !important;}
.fosize27{font-size: 27px !important;}
.fosize48{font-size: 48px !important;}
.fosize40{font-size: 40px !important;}
.fosize28{font-size: 28px !important;}
.fosize60{font-size: 60px !important;}
.fosize45{font-size: 45px !important;}
.fosize80{font-size: 80px !important;}
.fosize64{font-size: 64px !important;}
.fosize20{font-size: 20px !important;}
.fosize16{font-size: 16px !important;}
.fosize36{font-size: 36px !important;}
.fosize72{font-size: 72px !important;}
.fosize34{font-size: 34px !important;}
.fosize10{font-size: 10px !important;}

.maroauto{margin: 0 auto;}
.paddtop10{padding-top: 10px !important;;}
.paddtop5{padding-top: 5px !important;;}
.paddtop4{padding-top: 4px !important;;}
.mar0{margin: 0 !important;}
.martop0{margin-top: 0 !important;}
.paddtop0{padding-top: 0 !important;}
.marbott0{margin-bottom: 0 !important;}
.marleft0{margin-left: 0 !important;}
.marright0{margin-right: 0 !important;}
.martop50{margin-top: 50px !important;}
.martop40{margin-top: 40px !important;}
.martop70{margin-top: 70px !important;}
.marbott50{margin-bottom: 50px !important;}
.marbott100{margin-bottom: 100px !important;}
.martopbot30{margin: 30px 0 !important;}
.martop15{margin-top: 15px !important;}
.paddbott0{padding-bottom: 0 !important;}
.martopbott10{margin: 10px 0 !important;}
.martop20{margin-top: 20px !important;}
.martopbot20{margin: 20px 0 !important;}
.martop5{margin-top: 5px !important;;}
.martop10{margin-top: 10px !important;;}
.marbott6{margin-bottom: 6px !important;;}
.martop30{margin-top: 30px !important;}
.martop25{margin-top: 25px !important;}
.paddtobo54{padding: 54px 0 !important;}
.paddtop20{padding-top: 20px !important;}
.martopbot15{margin: 15px 0 !important;}
.marbott30{margin-bottom: 30px !important;}
.marbott20{margin-bottom: 30px !important;}
.paddtb50{padding: 50px 0 !important;;}
.martopbot50{margin: 50px 0 !important;}
.paddtb20{padding: 20px 0  !important;;}
.paddtb10{padding: 10px 0  !important;;}
.martopbot70{margin: 70px 0 !important;}
.paddtb70{padding: 70px 0 !important;;}
.paddtb100{padding: 100px 0 !important;;}
.paddtb50{padding: 50px 0 !important;;}
.martop100{margin-top: 100px !important;;}
.marbott10{margin-bottom: 10px !important;}
.marbott15{margin-bottom: 15px !important;}
.martopbot100{margin: 100px 0 !important;;}
.padd20{padding: 20px !important;}
.padd30{padding: 30px !important;}
.padd10{padding: 10px !important;}
.padd5{padding: 5px !important;}
.paddtb15{padding: 15px 0 !important;;}
.paddtb30{padding: 30px 0 !important;;}
.martopbot5{margin: 5px 0 !important;}
.paddtb5{padding: 5px 0 !important;}

.maroauto{margin: 0 auto;}
.paddtop10{padding-top: 10px !important;;}
.paddtop5{padding-top: 5px !important;;}
.paddtop4{padding-top: 4px !important;;}
.mar0{margin: 0 !important;}
.martop0{margin-top: 0 !important;}
.paddtop0{padding-top: 0 !important;}
.marbott0{margin-bottom: 0 !important;}
.marleft0{margin-left: 0 !important;}
.marright0{margin-right: 0 !important;}
.martop50{margin-top: 50px !important;}
.martop40{margin-top: 40px !important;}
.martop70{margin-top: 70px !important;}
.marbott50{margin-bottom: 50px !important;}
.marbott100{margin-bottom: 100px !important;}
.martopbot30{margin: 30px 0 !important;}
.martop15{margin-top: 15px !important;}
.paddbott0{padding-bottom: 0 !important;}
.martopbott10{margin: 10px 0 !important;}
.martop20{margin-top: 20px !important;}
.martopbot20{margin: 20px 0 !important;}
.martop5{margin-top: 5px !important;;}
.martop10{margin-top: 10px !important;;}
.marbott6{margin-bottom: 6px !important;;}
.martop30{margin-top: 30px !important;}
.martop25{margin-top: 25px !important;}
.paddtobo54{padding: 54px 0 !important;}
.paddtop20{padding-top: 20px !important;}
.martopbot15{margin: 15px 0 !important;}
.marbott30{margin-bottom: 30px !important;}
.marbott20{margin-bottom: 30px !important;}
.paddtb50{padding: 50px 0 !important;;}
.martopbot50{margin: 50px 0 !important;}
.paddtb20{padding: 20px 0  !important;;}
.paddtb10{padding: 10px 0  !important;;}
.martopbot70{margin: 70px 0 !important;}
.paddtb70{padding: 70px 0 !important;;}
.paddtb100{padding: 100px 0 !important;;}
.paddtb50{padding: 50px 0 !important;;}
.martop100{margin-top: 100px !important;;}
.marbott10{margin-bottom: 10px !important;}
.marbott15{margin-bottom: 15px !important;}
.martopbot100{margin: 100px 0 !important;;}
.padd20{padding: 20px !important;}
.padd30{padding: 30px !important;}
.padd10{padding: 10px !important;}
.padd5{padding: 5px !important;}
.paddtb15{padding: 15px 0 !important;;}
.paddtb30{padding: 30px 0 !important;;}
.martopbot5{margin: 5px 0 !important;}
.paddtb5{padding: 5px 0 !important;}

/* 备案css */
.keeponrecord{line-height: 35px; position: relative;font-size: 20px;
  background-color: white !important;
text-align: center;}
.chart{width: 17px;position: absolute;
transform: translateY(15%);top: 8px;
}
.aaa{color: black;font-size: 14px;} 

/* header */
.header {
  padding: 0px 70px;
  display: flex;
  justify-content: space-between;
  /* border-bottom: solid 1px rgb(194, 194, 194); */
}

.herderimg img {
  width: 150px;
  padding: 15px 0;
  height: 20.52px;
  margin-right: 120px;
}

/* .jie
} */
.nav1 {
  padding: 15px 0;
  color: #333333;
  display: inline-block;
  font-size: 15px;
  margin: 0px 25px 0;
  position: relative;
  text-decoration: none;
  transition: all 0.2s;
  border-bottom: solid 2px white;
}

.nav1:hover {
  border-bottom-color: #288CF4;
}

.nav_hua img {
  margin-left: 33px;
}

.nav1:hover img {}

.headernew {
  color: #FFF;
  font-size: 12px;
  padding: 0 6px;
  font-weight: 600;
  line-height: 16px;
  border-radius: 12px;
  background: linear-gradient(90deg, #F05F21 0%, #FF804A 100%);
}

.headborshusol {
  margin: 0 20px;
  border-left: 1px solid #eee;
}

.nav_hua {
  position: absolute;
  z-index: 999;
  width: 100%;
  left: 0;
  /* margin-top: -17px; */
  display: none;
  background-color: white;
  box-shadow: 0 4px 10px 0 rgb(0 0 0 / 15%);
}

.jie:hover .nav1 {
order-bottom: solid 2px #288CF4
}

.jie:hover .nav_hua {display: block;}

.nav1:hover .nav_hua {display: block;}

.navhuaxia {
  display: flex;
  padding: 0px 70px;
}

.navliebig {
  width: 22%;
  padding: 30px 0 50px;
}

.navliebigbut {
  transition: all 0.3s;
  text-decoration: none;
}

.navlie {width: 22%;}

.textp13 {
  font-size: 13px;
  line-height: 23px;
  margin: 15px 0;
}

.ataxt600bule {
  font-weight: 600;
  margin-top: 20px;
  display: inline-block;
  transition: all 0.2s;
  color: rgb(40, 140, 244);
}

.ataxt600bule:hover {color: black;}

.aheaderlie {
  font-size: 14px;
  display: block;
  margin-top: 15px;
  text-decoration: none;
  transition: all 0.2s;
}

.aheaderlie:hover {color: #288CF4;}


.w250 {width: 250px;}

.w350 {width: 350px;}

/* .heardblacklie {
  margin-top: 17px;
  background-color: white;
  border-radius: 5px;
  padding: 20px 20px;
} */

.herdblackliebutt {
  color: #7D2BD9;
  display: block;
  font-size: 15px;
  text-decoration: none;
  transition: all 0.2s;
}

.herdblackliebutt:hover {}

.headerliep {
  font-size: 12px;
  margin-top: 5px;
}

.heatuoyuan {
  text-align: center;
  font-size: 13px;
  line-height: 20px;
  color: #FFF;
  outline: 1px solid #FFF;
  padding: 4px 10px;
  border-radius: 20px;
}




/* footer */
.footer {
  padding: 50px 0;
  background-color: #3F444D;
}

.footertab {
  color: white;
  font-size: 21px;
  font-weight: 600;
  padding-bottom: 5px;
  margin-bottom: 25px;
  border-bottom: solid 1px #288CF4;
}


.footerbutta {
  color: white;
  display: block;
  font-size: 15px;
  margin-bottom: 15px;
  transition: all 0.3s;
  text-decoration: none;
}

.footerbutta:hover {
  color: #288CF4
}


.footerbuttahui {
  font-weight: 500;
  font-size: 15px;
  line-height: 1.3;
  color: white;
  padding-right: 20px;
  margin: 25px 20px 0 0;
  display: inline-block;
  transition: all 0.3s;
  text-decoration: none;
}

.footerbuttahui:hover {
  color: #43C0ED;
}



/* abutt */
.abackyellow {
  color: black;
  font-weight: 600;
  display: inline-block;
  transition: all 0.3s;
  text-decoration: none;
  border-radius: 4px;
  background-color: #FFD030;
  padding: 15px 14px;
}

.abackyellowxiao {
  color: black;
  font-weight: 600;
  display: inline-block;
  transition: all 0.3s;
  text-decoration: none;
  border-radius: 10px;
  background-color: #FFD030;
  padding: 15px 14px 15px 14px;
}

.abackbule {
  color: white;
  font-weight: 600;
  display: inline-block;
  transition: all 0.3s;
  text-decoration: none;
  border-radius: 4px;
  background-color: #288CF4;
  padding: 15px 14px;
}

.abackwhite {
  font-size: 15px;
  color: #288CF4;
  font-weight: 600;
  display: inline-block;
  transition: all 0.3s;
  text-decoration: none;
  border-radius: 4px;
  background-color: #ffffff;
  padding: 15px 14px;
}

.atextbule {
  color: #288CF4;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  display: inline-block;
  transition: all 0.3s;
}


.aborbule {
  color: #288CF4;
  font-weight: 600;
  display: inline-block;
  transition: all 0.3s;
  border-radius: 10px;
  text-decoration: none;
  border: solid 1px #288CF4;
  padding: 14px 24px 14px 24px;
}

.aborwhite {
  color: white;
  font-weight: 600;
  display: inline-block;
  transition: all 0.3s;
  border-radius: 10px;
  text-decoration: none;
  border: solid 1px white;
  padding: 14px 24px 14px 24px;
}

.aborblack:hover {}


/* index */
/* .backimgbule {
  height: 450px;
  background-image: url(./img/hero-blue-grad-bg-1.webp);
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100% calc(100% - 30px);
  padding-bottom: 145px;
  position: relative;
  padding: 60px 0px 50px 0px;
} */

.ce250we {
  background-color: #EEF6FF;
  border-style: solid;
  border-width: 3px 3px 3px 3px;
  border-color: #015398;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 0px 0px 0px 0px;
  border-radius: 8px 8px 8px 8px;
}

.lieborsty {
  width: 25%;
  border-radius: 8px;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #0000001A;
  padding: 32px 32px 032px 32px;
}

.ptext {
  color: #000000B3;
  font-size: 16px;
  line-height: 23px;
}

.cssliesty {
  width: 32%;
  border-radius: 8px;
  border: 1px solid rgba(0, 0, 0, 0.10);
}

.backimgbule {
  padding: 50px 0;
  background-image: url(./img/hero-bg.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}

.dappleft {
  border-radius: 8px;
  padding: 32px 30px 0px 30px;
  border: solid 1px #0000001A;
  background-color: #FCFCFC;
}

.dappright {
  border-radius: 8px;
  padding: 32px 18px 0px 18px;
  border: solid 1px #0000001A;
  background-color: #FCFCFC;
}

.w33 {width: 33%;}
.w9 {width: 9%;}
.w7 {width: 7%;}

.newliesty{
  /* width: 43%; */
  padding: 24px;
  margin-top: 30px;
  border-radius: 4px;
  background: #FCFCFC;
  display: block;
  text-decoration: none;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.newliesty b{transition: all 0.3s;}
.newliesty:hover b{color: #253894;}
.w43{width: 43%;}
.blogtopliesty{
  display: flex;
  margin-top: 25px;
  padding: 25px 80px;
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 0px 0px rgba(166, 166, 166, 0.10), 3px 12px 28px 0px rgba(166, 166, 166, 0.10), 14px 48px 50px 0px rgba(166, 166, 166, 0.09);
}
.blogtopliesty img{
  width: 200px;
  /* height: 180px; */
}
.blogbuttliesty{
  width: 31%;
  overflow: hidden;
  border-radius: 8px;
  background: #FCFCFC;
  border: 1px solid rgba(0, 0, 0, 0.10);
}
.casesyliesty{
  width: 31.5%;
  line-height: 18px;
  background-color: #3B3B3B;
  border-radius: 30px;
  margin-bottom: 20px;
  overflow: hidden;
  display: block;
  text-decoration: none;
}
.casesyliesty img{height: 240px;}








